body {
 color: #00005F;
 background: #F0F0F0;
 font-size: 18px;
 text-align: center;
 font-family: times new roman, verdana, georgia, courier new, trebuchet ms, sans-serif;
}
table {
  border: 1;
}
font {
  color: "#001673";
}
h1 {
  font-size: 1.7em;
}
h2 {
  font-size: 1.6em;
}
h3 {
  font-size: 1.5em;
}
h4 {
  font-size: 1.4em;
}
h5 {
  font-size: 1.3em;
}
h6 {
  font-size: 1.2em;
}
h7 {
  font-size: 1.1em;
}
p {
  font-size: 17px;